/* Localizable strings of Safari preference manifest */

"Safari.pfm_title" =				"Safari";
"Safari.pfm_description" =			"Safari 偏好设置";
"NewWindowBehavior.pfm_title" =			"新窗口的内容";
"NewWindowBehavior.pfm_description" =           "新窗口内容的策略。0 = 显示首页，1 = 显示空白页，2 = 显示与当前窗口相同的页，3 = 显示书签";
"HomePage.pfm_title" =			"首页";
"HomePage.pfm_description" =           "首页 URL";
"HistoryAgeInDaysLimit.pfm_title" =		"历史记录保留期限";
"HistoryAgeInDaysLimit.pfm_description" =     "从“历史记录”中自动移去项的规定。1＝一天以后，7＝一周以后，14＝两周以后，31＝一个月以后，365＝一年以后，365000＝从不（1000 年以后）";
"DownloadsPath.pfm_title" =		"下载位置";
"DownloadsPath.pfm_description" =     "下载文件将被存储的文件系统路径（可以 ~ 开头）";
"DownloadsClearingPolicy.pfm_title" =		"下载清除策略";
"DownloadsClearingPolicy.pfm_description" =     "从“下载”窗口移去项的策略。0 = 手动，1 = 退出时，2 = 每次下载后";
"AutoOpenSafeDownloads.pfm_title" =		"自动打开安全的下载文件";
"AutoOpenSafeDownloads.pfm_description" =       "选择此项以自动打开某些众所周知安全类型的已下载文件，如图像、PDF 和文本文稿等。";
"OpenExternalLinksInExistingWindow.pfm_title" =		"在现有窗口中打开外部链接";
"OpenExternalLinksInExistingWindow.pfm_description" =       "设为 TRUE，以便在现有 Safari 窗口中打开 Mail 和 iChat 等程序的链接";
"WebKitStandardFont.pfm_title" =		"默认字体";
"WebKitStandardFont.pfm_description" =       "当网页没有指定字体时所使用的字体系列";
"WebKitDefaultFontSize.pfm_title" =		"默认字体大小";
"WebKitDefaultFontSize.pfm_description" =       "当网页没有指定字体大小时所使用的字体大小";
"WebKitFixedFont.pfm_title" =		"默认固定宽度字体";
"WebKitFixedFont.pfm_description" =       "当网页指定了固定宽度的字体时所使用的字体系列";
"WebKitDefaultFixedFontSize.pfm_title" =		"默认固定宽度字体大小";
"WebKitDefaultFixedFontSize.pfm_description" =       "当网页指定了固定宽度的字体时所使用的字体大小";
"WebKitDisplayImagesKey.pfm_title" =		"显示图像";
"WebKitDisplayImagesKey.pfm_description" =       "选择此项以在网页载入时载入并显示图像";
"WebKitDefaultTextEncodingName.pfm_title" =		"默认文本编码";
"WebKitDefaultTextEncodingName.pfm_description" =       "要用于未指定文本编码的网页的文本编码的名称。请参阅 http://www.iana.org/assignments/character-sets";
"BookmarksToolbarIncludesAddressBook.pfm_title" =		"书签栏包含“地址簿”";
"BookmarksToolbarIncludesAddressBook.pfm_description" =       "选择此项以在书签栏中包含“地址簿”书签";
"BookmarksToolbarIncludesRendezvous.pfm_title" =		"书签栏包括 Bonjour";
"BookmarksToolbarIncludesRendezvous.pfm_description" =       "选择此项以在书签栏中包括 Bonjour 书签";
"BookmarksMenuIncludesBookmarksToolbar.pfm_title" =		"书签菜单包含书签栏";
"BookmarksMenuIncludesBookmarksToolbar.pfm_description" =       "选择此项以在书签菜单中包含书签栏";
"BookmarksMenuIncludesAddressBook.pfm_title" =		"书签菜单包含“地址簿”";
"BookmarksMenuIncludesAddressBook.pfm_description" =       "选择此项以在书签菜单中包含“地址簿”书签";
"BookmarksMenuIncludesRendezvous.pfm_title" =		"书签菜单包括 Bonjour";
"BookmarksMenuIncludesRendezvous.pfm_description" =       "选择此项以在书签菜单中包括 Bonjour 书签";
"BookmarksCollectionsIncludeAddressBook.pfm_title" =		"书签精选包含“地址簿”";
"BookmarksCollectionsIncludeAddressBook.pfm_description" =       "选择此项以在书签视图的“精选”栏中包含“地址簿”书签";
"BookmarksCollectionsIncludeRendezvous.pfm_title" =		"书签精选包括 Bonjour";
"BookmarksCollectionsIncludeRendezvous.pfm_description" =       "选择此项以在书签视图的“精选”栏中包括 Bonjour 书签";
"CommandClickMakesTabs.pfm_title" =		"按住 Command 键并点按一下来设置标签";
"CommandClickMakesTabs.pfm_description" =       "设为 TRUE，以便通过按住 Command 键并点按一下的方式在新标签中而非在新窗口中打开链接";
"OpenNewTabsInFront.pfm_title" =		"新标签已选定";
"OpenNewTabsInFront.pfm_description" =       "选择此项以在标签创建后选择它";
"ConfirmClosingMultiplePages.pfm_title" =		"关闭多页时提示确认";
"ConfirmClosingMultiplePages.pfm_description" =       "设为 TURE，以便多页被同时关闭时显示确认警告";
"AutoFillFromAddressBook.pfm_title" =		"从地址簿自动填写";
"AutoFillFromAddressBook.pfm_description" =       "选择此项以使用“地址簿”中的信息自动填写网络表单";
"AutoFillPasswords.pfm_title" =		"自动填写密码";
"AutoFillPasswords.pfm_description" =       "选择此项以在网络表单中自动填写用户名称和密码";
"AutoFillMiscellaneousForms.pfm_title" =		"自动填写各种表格";
"AutoFillMiscellaneousForms.pfm_description" =       "选择此项以使用以前键入的文本自动填写网络表单";
"WebKitPluginsEnabled.pfm_title" =		"插件已启用";
"WebKitPluginsEnabled.pfm_description" =       "选择此项以启用插件";
"WebKitJavaEnabled.pfm_title" =		"Java 已启用";
"WebKitJavaEnabled.pfm_description" =       "选择此项以启用 Java";
"WebKitJavaScriptEnabled.pfm_title" =		"JavaScript 已启用";
"WebKitJavaScriptEnabled.pfm_description" =       "选择此项以启用 JavaScript";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_title" =		"允许 JavaScript 自动打开窗口";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_description" =       "不选择此项以阻止弹出式窗口";
"NSHTTPAcceptCookies.pfm_title" =		"Cookie 接受策略";
"NSHTTPAcceptCookies.pfm_description" =       "Safari 应接受哪些 cookie";
"AskBeforeSubmittingInsecureForms.pfm_title" =		"提交不安全的表格前询问";
"AskBeforeSubmittingInsecureForms.pfm_description" =       "选择此项以从安全站点提交不安全的表格时显示确认警告";
"WebKitMinimumFontSize.pfm_title" =		"最小字体大小";
"WebKitMinimumFontSize.pfm_description" =       "任何网页文本所使用的最小字体大小";
"WebKitTabToLinksPreferenceKey.pfm_title" =		"按下 Tab 键高亮显示链接";
"WebKitTabToLinksPreferenceKey.pfm_description" =       "选择此项以在按下 Tab 键时高亮显示链接和表格控制";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_title" =		"启用用户样式表";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_description" =       "选择此项以使用 WebKitUserStyleSheetLocationPreferenceKey 指定的样式表";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_title" =		"用户样式表位置";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_description" =       "用户样式表的文件系统路径（可以以 ~ 开头）";
"IncludeDevelopMenuPreferenceKey.pfm_title" =		"包括开发菜单";
"IncludeDevelopMenuPreferenceKey.pfm_description" =       "选择此项以在菜单栏中包括开发菜单";
"WebKitPrivateBrowsingEnabled.pfm_title" =		"秘密浏览";
"WebKitPrivateBrowsingEnabled.pfm_description" =       "设为 TRUE，以便阻止 Safari 跟踪记录用户的大部分活动";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_title" =		"打印背景";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_description" =       "选择此项以打印背景图像和颜色";
"PrintHeadersAndFooters.pfm_title" =		"打印页眉和页脚";
"PrintHeadersAndFooters.pfm_description" =       "选择此项以在页眉和页脚打印 URL、日期、页面标题以及页码";
